abbr, address, article, aside, audio, b, blockquote, body, caption, cite, code, dd, del, dfn, dialog, div, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html, i, iframe, img, ins, kbd, label, legend, li, mark, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

html {
  font-size: 62.5%
}

body, h1, h2, h3, h4, h5, h6, input, option, select, table, textarea {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold
}

input, option, select, table, textarea {
  line-height: 1.1
}

ol, ul {
  list-style: none
}

blockquote, q {
  quotes: none
}

:focus {
  outline: 0
}

ins {
  text-decoration: none
}

del {
  text-decoration: line-through
}

img {
  vertical-align: top
}

a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  color: inherit;
  text-decoration: none
}

a:hover {
  opacity: 0.8
}

img {
  max-width: 100%
}

:root {
  --header-height: 267px
}

@media (max-width:1024px) {
  :root {
    --header-height: 200px
  }
}

@media (max-width:767px) {
  :root {
    --header-height: 140px
  }
}

html {
  scroll-behavior: smooth
}

html * {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

body {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  background: #f3f7ff;
  color: #14263f
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

.container {
  width: min(1280px, calc(100% - 240px));
  margin: 0 auto
}

@media (max-width:1024px) {
  .container {
    width: min(1200px, calc(100% - 80px))
  }
}

@media (max-width:767px) {
  .container {
    width: min(1200px, calc(100% - 32px))
  }
}

.container--fluid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(120px, 1fr) minmax(0, 1200px) minmax(120px, 1fr);
  grid-template-columns: minmax(120px, 1fr) minmax(0, 1200px) minmax(120px, 1fr);
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start
}

@media (max-width:1024px) {
  .container--fluid {
    -ms-grid-columns: minmax(40px, 1fr) minmax(0, 1200px) minmax(40px, 1fr);
    grid-template-columns: minmax(40px, 1fr) minmax(0, 1200px) minmax(40px, 1fr)
  }
}

@media (max-width:767px) {
  .container--fluid {
    -ms-grid-columns: 16px auto 16px;
    grid-template-columns: 16px auto 16px
  }
}

.pc-none {
  display: none !important
}

@media (max-width:1024px) {
  .pc-none {
    display: block !important
  }
}

@media (max-width:767px) {
  .sp-none {
    display: none !important
  }
}

.sp-only {
  display: none !important
}

@media (max-width:767px) {
  .sp-only {
    display: block !important
  }
}

.is-lock {
  overflow: hidden
}

.page-head {
  margin-bottom: 50px
}

.page-head .page-head__deco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 4px
}

.page-head .page-head__deco:after, .page-head .page-head__deco:before {
  content: "";
  width: 12px;
  height: 12px;
  background: #9fc707
}

.page-head .page-head__deco:after {
  background: #0798ed
}

.page-head .page-head__title--ja {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px
}

.page-head .page-head__title--ja h1 {
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.1em
}

.page-head .page-head__title--en {
  font-family: "unbounded", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-left: 24px;
  display: block;
  margin-top: 4px
}

.page-head .page-head__desc {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.04em;
  margin-top: 40px;
  margin-left: 24px
}

.section-head {
  margin-left: 4px
}

.section-head .section-head__deco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 4px
}

.section-head .section-head__deco:after, .section-head .section-head__deco:before {
  content: "";
  width: 12px;
  height: 12px;
  background: #9fc707
}

.section-head .section-head__deco:after {
  background: #0798ed
}

.section-head .section-head__title {
  font-family: "unbounded", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em
}

@media screen and (max-width:1280px) {
  .section-head .section-head__title {
    font-size: 1.2rem;
  }
}

.section-head .section-head__desc {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 2.4;
  letter-spacing: 0.04em;
  margin-top: 4px
}

@media screen and (max-width:1280px) {
  .section-head .section-head__desc {
    font-size: 2.2rem
  }
}

@media screen and (max-width:1080px) {
  .section-head .section-head__desc {
    font-size: 2.0rem
  }
}

@media screen and (max-width:767px) {
  .section-head .section-head__desc {
    font-size: 1.8rem
  }
}

@media screen and (max-width:600px) {
  .section-head .section-head__desc {
    font-size: 1.6rem
  }
}

.section-head.section-head--lg .section-head__title {
  font-size: 3.2rem
}

@media screen and (max-width:1280px) {
  .section-head.section-head--lg .section-head__title {
    font-size: 3.0rem
  }
}

@media screen and (max-width:1080px) {
  .section-head.section-head--lg .section-head__title {
    font-size: 2.8rem
  }
}

@media screen and (max-width:767px) {
  .section-head.section-head--lg .section-head__title {
    font-size: 2.4rem
  }
}

@media screen and (max-width:600px) {
  .section-head.section-head--lg .section-head__title {
    font-size: 2.0rem
  }
}

.section-head.section-head--lg .section-head__desc {
  font-family: "unbounded", sans-serif;
  line-height: 1.8;
  margin-top: 8px
}

.page-mv {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 12.17% 48%;
  grid-template-columns: 1fr 48%;
  gap: 12.17%;
  min-height: 100dvh;
  padding-top: 167px
}

.page-head {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center
}

.page-head .page-mv__img {
  width: 100%;
  height: 100%;
  aspect-ratio: 576/762;
  border-radius: 4px;
  overflow: hidden
}

.page-head .page-mv__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.button {
  width: 100%;
  max-width: 254px;
  padding: 12px 4px 12px 16px;
  background: #14263f;
  border-radius: 4px;
  font-family: "unbounded", sans-serif;
  font-size: 1.2rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  color: #fff;
  position: relative;
  padding-right: 54px;
  display: block
}

@media screen and (max-width:1024px) {
  .button {
    font-size: 1.1rem;
  }
}

@media screen and (max-width:767px) {
  .button {
    font-size: 1.0rem;
  }
}

.button:before {
  content: "";
  position: absolute;
  right: 38px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1px;
  height: 22px;
  background-color: #fff
}

.button:after {
  content: "";
  position: absolute;
  right: 14px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 13px;
  height: 13px;
  background-color: #fff;
  -webkit-mask: url("../images/common/arrow_forward.svg") no-repeat center/contain;
  mask: url("../images/common/arrow_forward.svg") no-repeat center/contain;
  -webkit-transition: 0.3s;
  transition: 0.3s
}

.button:hover {
  opacity: 1;
  background-color: rgb(29.8313253012, 56.6795180723, 93.9686746988)
}

.button:hover:after {
  -webkit-transform: translateY(-50%) translateX(4px);
  transform: translateY(-50%) translateX(4px)
}

.button.button--white {
  background-color: #fff;
  color: #14263f;
  font-weight: 600
}

.button.button--white:before {
  background-color: #14263f
}

.button.button--white:after {
  background-color: #14263f
}

.button-circle {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #14263f;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 0.3s;
  transition: 0.3s
}

.button-circle:after {
  content: "";
  width: 13px;
  height: 13px;
  background-color: #fff;
  -webkit-mask: url("../images/common/arrow_forward.svg") no-repeat center/contain;
  mask: url("../images/common/arrow_forward.svg") no-repeat center/contain;
  -webkit-transition: 0.3s;
  transition: 0.3s
}

.button-circle:hover {
  opacity: 1;
  background-color: rgb(29.8313253012, 56.6795180723, 93.9686746988)
}

.button-circle:hover:after {
  -webkit-transform: translateX(2px);
  transform: translateX(2px)
}



.fade-in {
  opacity: 0;
  -webkit-transition: opacity 0.8s ease-out 0.1s;
  transition: opacity 0.8s ease-out 0.1s
}

.fade-in.active {
  opacity: 1
}

.fade-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: opacity 0.7s ease-out, -webkit-transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0);
  transition: opacity 0.7s ease-out, -webkit-transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0);
  transition: transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0), opacity 0.7s ease-out;
  transition: transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0), opacity 0.7s ease-out, -webkit-transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0)
}

.fade-up.active {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}

@media (max-width:767px) {
  .fade-up {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 0s !important;
    transition-delay: 0s !important
  }
}

.delay-100 {
  -webkit-transition-delay: 0.1s !important;
  transition-delay: 0.1s !important
}

.delay-200 {
  -webkit-transition-delay: 0.2s !important;
  transition-delay: 0.2s !important
}

.delay-300 {
  -webkit-transition-delay: 0.3s !important;
  transition-delay: 0.3s !important
}

.delay-400 {
  -webkit-transition-delay: 0.4s !important;
  transition-delay: 0.4s !important
}

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  to {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
  }
}

@keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  to {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
  }
}

@-webkit-keyframes marqueeDown {
  0% {
    -webkit-transform: translateY(0) rotate(360deg);
    transform: translateY(0) rotate(360deg)
  }

  to {
    -webkit-transform: translateY(-50%) rotate(360deg);
    transform: translateY(-50%) rotate(360deg)
  }
}

@keyframes marqueeDown {
  0% {
    -webkit-transform: translateY(0) rotate(360deg);
    transform: translateY(0) rotate(360deg)
  }

  to {
    -webkit-transform: translateY(-50%) rotate(360deg);
    transform: translateY(-50%) rotate(360deg)
  }
}

/*************************************
-- Header
*************************************/
.header {
  position: fixed;
  z-index: 999;
  inset: 0;
  width: 100%;
  height: 96px;
  padding: 32px 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header .header__logo {
  width: 200px;
  pointer-events: auto;
  transition: .3s;
}

.header.is-collapsed .header__logo {
  width: 120px;
}

.header .header__logo a, .header .header__logo h1 {
  display: block
}

.header .header__logo a img, .header .header__logo h1 img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.header .nav {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 28px 24px 28px 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 42px;
  border-radius: 4px;
  pointer-events: auto;
  z-index: 100;
  transition: background-color .3s ease;

}

.header.header.is-active .nav {
  background: rgba(255, 255, 255, 0);
}

.header .nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 48px
}

.header.is-active .nav ul {
  display: none;
}

.header .nav ul li a {
  font-size: 1.4rem;
  font-weight: 700
}

.header .hamburger {
  --hb-width: 42px;
  --hb-height: 13px;
  --hb-line-height: 2px;
  --hb-line-rotate: 15deg;
  width: var(--hb-width);
  height: var(--hb-height);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  cursor: pointer;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.header .hamburger span {
  display: block;
  width: 100%;
  height: var(--hb-line-height);
  background: #14263f;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -webkit-transform-origin: center;
  transform-origin: center
}

.header.is-active .hamburger span {
  background: #fff;
}

.header .hamburger.is-active span:first-of-type {
  -webkit-transform: translateY(calc((var(--hb-height) - var(--hb-line-height)) / 2)) rotate(var(--hb-line-rotate));
  transform: translateY(calc((var(--hb-height) - var(--hb-line-height)) / 2)) rotate(var(--hb-line-rotate))
}

.header .hamburger.is-active span:last-of-type {
  -webkit-transform: translateY(calc((var(--hb-height) - var(--hb-line-height)) / -2)) rotate(calc(var(--hb-line-rotate) * -1));
  transform: translateY(calc((var(--hb-height) - var(--hb-line-height)) / -2)) rotate(calc(var(--hb-line-rotate) * -1))
}

.header .hamburger-nav {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 100%;
  background: rgba(20, 38, 64, 0.9);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity .3s;
  z-index: 99;

  .hamburger-inner {
    width: min(90%, 1280px);
    min-height: 100vh;
    padding: 160px 40px 80px;
    display: flex;
    justify-content: space-between;
    gap: 24px;

    .hamburger-information {
      width: 256px;
      display: flex;
      flex-direction: column;
      gap: 160px;

      .-info {
        color: #fff;
        display: flex;
        flex-direction: column;
        font-family: "unbounded", sans-serif;
        font-size: 24px;
        gap: 20px;

        a {
          width: 100%;
          position: relative;
          display: block;

          &::after {
            content: "";
            position: absolute;
            right: 14px;
            top: 50%;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            width: 13px;
            height: 13px;
            background-color: #fff;
            -webkit-mask: url("../images/common/arrow_forward.svg") no-repeat center/contain;
            mask: url("../images/common/arrow_forward.svg") no-repeat center/contain;

          }
        }
      }

      .-logo {
        width: 120px;
      }
    }

    >ul {
      columns: 2;
      column-fill: auto;
      margin: 0;
      padding: 0;
      width: calc(100% - 360px);
      color: #fff;

      li.break {
        break-after: column;
      }

      li {

        margin-bottom: 1.2em;

        a {
          font-size: 1.6rem;
        }
      }
    }

    a {
      font-size: 14px;
      margin-bottom: 16px;
      font-weight: 700;
    }
  }

  &.is-active {
    top: 0;
    opacity: 1;

    .hamburger-inner {}
  }
}

@media screen and (max-width:1280px) {
  .header .nav ul {
    gap: 32px;
  }

  .header .nav ul li a {
    font-size: 1.2rem;
  }

  .header .header__logo {
    width: 160px;

  }

  .header.is-collapsed .header__logo {
    width: 100px;
  }
}

@media screen and (max-width:1080px) {
  .header .hamburger-nav {

    .hamburger-inner {
      padding: 120px 32px 64px;
      gap: 16px;

      .hamburger-information {
        width: 200px;
        gap: 120px;

        .-info {
          font-size: 20px;
          gap: 16px;

          a {

            &::after {
              right: 12px;
              top: 50%;
              width: 12px;
              height: 12px;
            }
          }
        }

        .-logo {
          width: 100px;
        }
      }

      >ul {
        columns: 2;
        column-fill: auto;
        width: calc(100% - 280px);

        li.break {
          break-after: column;
        }

        li {
          margin-bottom: 1.0em;

          a {
            font-size: 1.4rem;
          }
        }
      }

      a {
        font-size: 13px;
        margin-bottom: 12px;
      }
    }
  }
}

@media screen and (max-width:900px) {
  .header .nav {
    padding: 12px;
    background: none;
  }

  .header .nav ul {
    display: none;
  }

  .header .header__logo {
    width: 120px;
  }

  .header.is-collapsed .header__logo {
    width: 80px;
  }

  .header .hamburger-nav {

    .hamburger-inner {

      >ul {
        columns: 1;

        li.break {
          break-after: unset;
        }

      }

    }
  }

}

@media screen and (max-width:600px) {
  .header .hamburger {
    --hb-width: 24px;
    --hb-height: 12px;
  }

  .header .hamburger-nav {
    height: 100%;
    min-height: auto;
    overflow-y: scroll;

    .hamburger-inner {
      padding: 120px 24px 24px;
      gap: 40px;
      flex-direction: column;

      .hamburger-information {
        order: 2;
        width: 100%;
        gap: 40px;

        .-info {
          font-size: 20px;
          gap: 16px;

          a {
            border-bottom: solid 1px;
            padding-bottom: 12px;

            &::after {
              right: 12px;
              top: 50%;
              width: 12px;
              height: 12px;
            }
          }
        }

        .-logo {
          width: 80px;
        }
      }

      >ul {
        width: 100%;

        li {
          margin-bottom: 10px;

          a {
            font-size: 1.5rem;
            font-weight: 500;
          }
        }
      }

      a {
        font-size: 13px;
        margin-bottom: 12px;
      }
    }
  }
}

/*************************************
-- CTA
*************************************/
.contact {
  padding-block: 75px 0;
  background: #14263f;
  color: #fff;
  position: relative
}

.contact:after {
  position: absolute;
  content: "";
  background-image: url("../../assets/images/common/logo-solid.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 451px;
  height: 367px;
  top: 47%;
  left: 51%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: none
}

@media screen and (max-width:768px) {
  .contact:after {
    width: 64%;
    top: 16%;
    -webkit-transform: unset;
    transform: unset;
    left: auto;
    right: 16%;
    aspect-ratio: 1 / 1;
    height: auto;
    background-size: contain;
  }
}

@media screen and (max-width:768px) {
  .contact:after {
    width: 56%;
    aspect-ratio: 1 / 1;
    height: auto;
    background-size: contain;
  }
}

.contact .button {
  margin-top: 12px
}

.contact .contact__inner {
  width: min(811px, 100%);
  margin-inline: auto
}

.contact .contact__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 120px 38px 1fr;
  grid-template-columns: 120px 1fr;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 38px
}

.contact .contact__item+.contact__item {
  margin-top: 48px
}

.contact .contact__item-head {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 12px;
  height: 100%;
  border-right: 1px solid #fff;
  padding-right: 40px
}

.contact .contact__item-title {
  display: block;
  font-family: "unbounded", sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1
}

.contact .contact__item-icon {
  display: block
}

.contact .contact__item-text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2
}

.contact .contact__item-text--sm {
  font-size: 1.3rem;
  line-height: 2.3076923077
}

.contact .contact__item-cols {
  margin-top: 22px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 59px 1fr 59px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 59px
}

.contact .contact__item-phone {
  font-family: "unbounded", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6666666667;
  display: block;
  margin-top: 4px;
  pointer-events: none
}

.contact .contact__marquee {
  overflow: hidden;
  white-space: nowrap;
  margin-top: -52px;
  pointer-events: none
}

@media (max-width:767px) {
  .contact .contact__marquee {
    white-space: unset;
    position: absolute;
    top: 0;
    left: 0
  }
}

.contact .contact__marquee-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  gap: 80px;
  -webkit-animation: marquee 30s linear infinite;
  animation: marquee 30s linear infinite
}

@media (max-width:767px) {
  .contact .contact__marquee-inner {
    width: auto;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    -webkit-animation: marqueeDown 30s linear infinite;
    animation: marqueeDown 30s linear infinite;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
  }
}

.contact .contact__marquee-text {
  font-family: "unbounded", sans-serif;
  font-size: 8rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: 0.04em;
  color: rgba(255, 255, 255, 0.0784313725)
}

@media screen and (max-width:900px) {
  .contact .contact__item-head {
    gap: 8px;
    padding-right: 24px;
  }

  .contact .contact__item {
    gap: 24px;
    grid-template-columns: 100px 1fr;
  }

  .contact .contact__item-icon {
    width: 24px;
  }

  .contact .contact__item-title {
    font-size: 1.6rem;
  }

  .contact .contact__item-text {
    font-size: 1.3rem;
  }

  .contact .contact__item-phone {
    font-size: 1.6rem;
  }

  .contact .contact__item-cols {
    gap: 32px;
  }
}

@media screen and (max-width:767px) {
  .contact .contact__item {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 12px;
  }

  .contact .contact__item-head {
    border-right: none;
    border-bottom: 1px solid #fff;
    padding: 16px 0;
    height: auto;

  }

  .contact {
    padding-block: 48px;
    overflow: hidden;
  }

  .contact .button {
    margin: 12px auto;
  }

  .contact .contact__item-cols {
    gap: 12px;
  }

  .contact .contact__item+.contact__item {
    margin-top: 40px;
  }
}

@media screen and (max-width:600px) {
  .contact .contact__item+.contact__item {
    margin-top: 16px;
    gap: 0;
  }

  .contact .contact__item-cols {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 12px;
  }

  .contact .contact__item-cols .contact__item-col {
    margin-bottom: 12px;
  }

  .contact .contact__item-cols .contact__item-col p {
    line-height: 1.2;
  }
}

/*************************************
-- Footer
*************************************/
.footer .container {
  width: min(1480px, 94%);
}

.footer .footer__inner {
  padding: 60px 30px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 22.5% 100px 1fr;
  grid-template-columns: 22.5% 1fr;
  gap: 100px
}

.footer .footer__imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 26px;
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content
}

.footer .footer__img {
  width: 194px;
  border-radius: 4px;
  overflow: hidden
}

.footer .footer__img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.footer .footer__logo {
  width: 150px
}

.footer .footer__logo img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.footer .footer__nav {
  /* display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr 40px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px */
}

.footer .footer__list {
  columns: 4;
  column-fill: auto;
  margin: 0;
  padding: 0;
}

.footer .footer__list>li {
  margin-bottom: 1.6em;
}

.footer .footer__list .sub-menu {
  padding-left: 1em;
  margin-top: 4px;
}

.footer .footer__list>li>a {
  color: rgba(20, 38, 63, 1);
  font-size: 1.4rem;
}

.footer .footer__list li {
  font-size: 1.3rem;
  font-weight: 500;
  color: rgba(20, 38, 63, 0.64);
  break-inside: avoid;
}


.footer .footer__list li.break {
  break-after: column;
}

.footer .footer__list li li {
  margin-top: 10px
}

.footer .footer__bottom {
  padding-block: 10px;
  border-top: 1px solid rgba(20, 38, 63, 0.2392156863)
}

.footer .footer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 61px;
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.footer .footer__copyright, .footer .footer__policy-privacy {
  display: block;
  font-size: 1rem;
  font-weight: 500;
  color: #000
}

.footer .footer__copyright {
  font-family: "unbounded", sans-serif
}

.footer .footer__address .footer__block {
  margin-bottom: 8px;
  border-bottom: solid 1px rgb(0, 0, 0 / 24%);
}

.footer .footer__address h5 {
  font-size: 1.3rem;
  display: flex;
  font-weight: 600;
  flex-direction: column;
}

.footer .footer__address h5 span {
  font-size: 1.0rem;
  font-weight: 400;
  font-family: "unbounded", sans-serif;
}

.footer .footer__address p {
  font-size: 1.2rem;
}

@media screen and (max-width:1280px) {
  .footer .footer__inner {
    padding: 40px 0px;
    gap: 64px;
  }

  .footer .footer__img {
    width: 100%;
  }

  .footer .footer__logo {
    width: 120px;
  }

  .footer .footer__list {
    columns: 3;
  }

  .footer .footer__list li.break.-col3 {
    break-after: unset
  }

  .footer .footer__list li li {
    margin-top: 4px;
    font-size: 1.2rem;
  }

  .footer .footer__list>li {
    margin-bottom: 1rem;
  }

  .footer .footer__list>li>a {
    font-size: 1.3rem;
  }

}

@media screen and (max-width:768px) {
  .footer .footer__nav {
    display: none;
  }

  .footer .footer__inner {
    padding: 32px 0px;
    gap: 0;
    grid-template-columns: 1fr;
  }

  .footer .footer__img {
    display: none;
  }

  .footer .footer__imgs {
    align-items: flex-start;
  }

  .footer .footer__logo {
    width: 80px;
  }

  .footer .footer__imgs {
    width: 100%;
  }
}

.deco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 4px
}

.deco.deco--vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 22px
}

@media (max-width:767px) {
  .deco.deco--vertical {
    margin-top: 14px
  }
}

.deco.deco--sm {
  gap: 8px
}

.deco.deco--sm:after, .deco.deco--sm:before {
  width: 8px;
  height: 8px
}

@media (max-width:767px) {
  .deco {
    gap: 2px
  }
}

.deco:after, .deco:before {
  content: "";
  width: 12px;
  height: 12px;
  background: #9fc707
}

@media (max-width:1024px) {
  .deco:after, .deco:before {
    width: 10px;
    height: 10px
  }
}

@media (max-width:767px) {
  .deco:after, .deco:before {
    width: 6px;
    height: 6px
  }
}

.deco:after {
  background: #0798ed
}